<template>
  <div class="chapter" :num="11">
    <div class="page-box" page="274">
      <div class="padding-96">
        <p class="center" id="a017">
          <img
            class="img-a"
            alt=""
            src="../../../assets/images/chapterEleven/zhycs.jpg"
          />
        </p>
        <p class="block3">亲爱的同学：</p>
        <p class="block">
          祝贺你顺利完成本门课程的学习！想必在这门课程的学习过程中，你一定收获颇丰。
          下面，让咱们一起来检测一下学习效果吧。
          如果你全会，那恭喜你！如果你未能全部答对，也没有关系，请从教材中找到相应的内容复习一下吧。
          这里一共有十套测试题，现在开始自我检测之旅吧。
        </p>

        <p class="center">
          <el-image :src="tableOne" :preview-src-list="[tableOne]" />
        </p>
      </div>
    </div>
    <div class="page-box" page="275">
      <odd-header :special="11" :num="275" />
      <div class="padding-96">
        <p class="img">续表</p>
        <p class="center">
          <el-image :src="tableTwo" :preview-src-list="[tableTwo]" />
        </p>
      </div>
    </div>
  </div>
</template>

<script>
import oddHeader from '../../components/pageHeader/oddHeader.vue';
export default {
  name: "chapterEleven",
  components: {oddHeader},
  data() {
    return {
      tableOne: require("../../../assets/images/chapterEleven/0287-1.jpg"),
      tableTwo: require("../../../assets/images/chapterEleven/0288-1.jpg"),
    };
  },
};
</script>

<style lang="less" scoped></style>
